\caption{Результаты\\(Polus)}
\scriptsize
\begin{tabular}{|r|r|r|r|r|}
	\hline\multicolumn{1}{|c|}{$\varepsilon$}         & \multicolumn{1}{|c|}{$p$} & \multicolumn{1}{|c|}{$T$} & \multicolumn{1}{|c|}{$S$} & \multicolumn{1}{|c|}{$\Delta V$} \\
	\hline\hline\multirow{5}{*}{$3.0{\cdot}10^{-05}$} & $1$                       & $0.0246s$                 & $1.0000\times$            & $2.3{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $4$                       & $0.0223s$                 & $1.1014\times$            & $1.0{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $16$                      & $0.0059s$                 & $4.1715\times$            & $1.9{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $32$                      & $0.0058s$                 & $4.2572\times$            & $1.2{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $64$                      & $0.0060s$                 & $4.1318\times$            & $1.9{\cdot}10^{-05}$             \\
	\hline\hline\multirow{5}{*}{$5.0{\cdot}10^{-06}$} & $1$                       & $0.1429s$                 & $1.0000\times$            & $3.3{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $4$                       & $0.0556s$                 & $2.5707\times$            & $2.9{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $16$                      & $0.0116s$                 & $12.316\times$            & $3.1{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $32$                      & $0.0293s$                 & $4.8801\times$            & $3.0{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $64$                      & $0.0144s$                 & $9.949\times$             & $2.2{\cdot}10^{-06}$             \\
	\hline\hline\multirow{5}{*}{$1.5{\cdot}10^{-06}$} & $1$                       & $0.2052s$                 & $1.0000\times$            & $7.1{\cdot}10^{-07}$             \\
	\cline{2-5}                                       & $4$                       & $0.2558s$                 & $0.8023\times$            & $8.1{\cdot}10^{-07}$             \\
	\cline{2-5}                                       & $16$                      & $0.0969s$                 & $2.1180\times$            & $8.3{\cdot}10^{-07}$             \\
	\cline{2-5}                                       & $32$                      & $0.0580s$                 & $3.5381\times$            & $7.9{\cdot}10^{-07}$             \\
	\cline{2-5}                                       & $64$                      & $0.0177s$                 & $11.615\times$            & $8.9{\cdot}10^{-07}$             \\
	\hline
\end{tabular}